Bug 807777 - Add icon for Alert Status [Ack, No Ack] in Recent Alerts Screen
Add icon for Alert Status [Ack, No Ack] in Recent Alerts Screen
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
unspecified
All All
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 12:58 EDT by Mike Thompson
Modified: 2013-09-01 06:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:18:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
recent alert icons (141.57 KB, image/jpeg)
2012-03-28 12:58 EDT, Mike Thompson
no flags Details

  None (edit)
Description Mike Thompson 2012-03-28 12:58:35 EDT
Created attachment 573401 [details]
recent alert icons

Visually, in the Recent Alerts scrren it would be easier to tell acknowledge alerts from unacknowledged alerts if they were separate icons instead of text.

See attachment.

We would need an Ack and No Ack icons from Harlan.
Comment 1 Mike Foley 2012-04-02 12:00:11 EDT
set priority per BZ triage 4/2/2012 (crocuh, loleary, mfoley, asantos)
Comment 2 Mike Thompson 2012-05-23 11:54:23 EDT
Master commit: 15b5719

Added icon (new icon from Harlan) and label changes (see related BZ 824005 for additional changes). Also enabled sorting for this field as sorting did not work on calculated fields.
Comment 3 Heiko W. Rupp 2013-09-01 06:18:16 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.